CRAN Package Check Results for Package RcmdrPlugin.EZR

Last updated on 2024-06-14 00:53:55 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.67 63.84 293.79 357.63 OK
r-devel-linux-x86_64-debian-gcc 1.67 0.45 1.60 2.05 ERROR
r-devel-linux-x86_64-fedora-clang 1.67 467.19 OK
r-devel-linux-x86_64-fedora-gcc 1.67 440.41 OK
r-devel-windows-x86_64 1.67 57.00 315.00 372.00 OK
r-patched-linux-x86_64 1.67 63.68 285.12 348.80 OK
r-release-linux-x86_64 1.67 61.89 281.66 343.55 OK
r-release-macos-arm64 1.67 103.00 OK
r-release-macos-x86_64 1.67 179.00 OK
r-release-windows-x86_64 1.67 37.00 152.00 189.00 OK
r-oldrel-macos-arm64 1.67 93.00 OK
r-oldrel-macos-x86_64 1.67 187.00 OK
r-oldrel-windows-x86_64 1.67 51.00 223.00 274.00 OK

Check Details

Version: 1.67
Check: package dependencies
Result: ERROR Package required but not available: ‘Rcmdr’ Packages suggested but not available for checking: 'car', 'ggplot2', 'meta', 'netmeta', 'plotly', 'tableone', 'readxl', 'lmerTest', 'swimplot', 'rstatix' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc